/*Use this to change your parent theme*/
body#index #header.header-scrolled, body#index #header.menu-hover-active, body:not(#index) #header
{
    .header-top {
        background: var(--bs-white);
        border-bottom: 1px solid var(--bs-gray-700);
    }
    .li-niveau1 .advtm_menu_span, .li-niveau1 a .advtm_menu_span {
        color: var(--bs-secondary);
    }
    #_desktop_search {
        .js-search-icon {
            color: var(--bs-secondary);
        }
    }
    .header-top__right a:not(.dropdown-item):not(.btn),
    .mobile-nav-right a:not(.dropdown-item):not(.btn),
    .mobile-nav-left .search__mobile .header-block__action-btn {
        color: var(--bs-secondary);
    }
    @media (min-width: 767px) {
        #adtm_menu .li-niveau1 a.a-niveau1:hover .advtm_menu_span, .li-niveau1:hover > a.a-niveau1 .advtm_menu_span {
            color: var(--bs-primary);
        }
    }
}
body#index #header:not(.header-scrolled):not(.menu-hover-active){
    @media (min-width: 767px) {
        #adtm_menu .li-niveau1 a.a-niveau1:hover .advtm_menu_span, .li-niveau1:hover > a.a-niveau1 .advtm_menu_span {
            color: var(--bs-white);
        }
    }
    .qcdsvg-menuburger path, .qcdsvg-cart path, .qcdsvg-search path {
        fill: var(--bs-white);
    }
    .qcdsvg-user path {
        stroke: var(--bs-white);
    }
}
#header .header__banner--scrolled {
    display: none;
}

#header img.logo{
    width: 174px;
}

#_desktop_cart {
    .header-block__badge {
        background: none;
    }
    .header-block__action-btn{
        cursor: pointer;
    }
}
#_desktop_user_info, #_desktop_cart {
    .dropdown-toggle:after{
        content: none;
    }
}
.qcdsvg-user {
    fill: transparent;
}
.accordion-item {
    color: var(--bs-body-color);
}

@media (max-width: 767px) {
    #header img.logo{
        height: 40px;
        width: auto;
    }
    .header-top-desktop{
        padding: 0;
    }
    .mobile-header-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        padding: 0 8.5px !important;
    }
    .mobile-nav-left, .mobile-nav-right {
        display: flex;
        align-items: center;
    }

    #product {
        .header__banner {
            display: none;
        }
    }
}
